@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Oswald:wght@200..700&display=swap");
* {
  margin: 0;
  padding: 0;
  font-weight: normal;
  box-sizing: border-box;
}

a, span, label, img {
  display: inline-block;
}

a {
  text-decoration: none;
  color: #000;
}

img {
  width: 100%;
  font-size: 0;
}

input {
  border: none;
  padding: none;
  outline: none;
}

textarea {
  outline: none;
}

button, .btn {
  cursor: pointer;
  outline: none;
  background: none;
  border: none;
  width: max-content;
}

li {
  list-style: none;
  display: inline-block;
}

body {
  font-family: "Inter";
  background: #DDDDDD;
  font-weight: normal;
}

.title {
  font-family: "Oswald";
}

.flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.space {
  justify-content: space-between;
}

.container {
  width: 1440px;
  padding: 0 100px;
  margin: 0 auto;
}

header {
  padding: 48px 0;
}
header .header-content .logo {
  width: 316px;
}
header nav ul li {
  margin-right: 76px;
}
header nav ul li a {
  font-size: 20px;
}

.btn {
  padding: 14px 30px;
  font-size: 20px;
  background: #fff;
  border-radius: 5px;
}
.btn:hover img {
  transform: translateX(10px);
}
.btn span {
  margin-right: 20px;
}
.btn img {
  width: 27px;
  transition: transform 0.7s ease;
}

.about {
  padding-top: 90px;
}
.about .container {
  align-items: flex-start;
}
.about .about-left {
  width: 66%;
}
.about .about-left h2 {
  font-size: 48px;
}
.about .about-left .about-top .about-top-description {
  margin-top: 40px;
  position: relative;
  margin-left: 207px;
}
.about .about-left .about-top .about-top-description:before {
  content: "{";
  font-size: 40px;
  font-family: "Oswald";
  font-weight: 100;
  color: #F1001D;
  position: absolute;
  left: -18px;
  top: -21px;
}
.about .about-left .about-top .about-top-description:after {
  content: "}";
  font-size: 40px;
  font-family: "Oswald";
  font-weight: 100;
  color: #F1001D;
  position: absolute;
  right: 123px;
  bottom: -14px;
}
.about .about-left .about-top .about-top-description p {
  font-size: 20px;
  margin-bottom: 30px;
}
.about .about-left .about-bottom {
  margin-top: 71px;
}
.about .about-left .about-bottom .about-bottom-items {
  margin-top: 14px;
  align-items: flex-start;
}
.about .about-left .about-bottom .about-bottom-items .about-bottom-item {
  margin-bottom: 14px;
  width: 48%;
}
.about .about-left .about-bottom .about-bottom-items .about-bottom-item h3 {
  font-size: 64px;
  color: #F1001D;
  font-weight: 100;
}
.about .about-left .about-bottom .about-bottom-items .about-bottom-item p {
  font-size: 20px;
}
.about .about-right {
  width: 32%;
  margin-top: 66px;
}
.about .about-right .about-right-top {
  width: 370px;
  margin-bottom: 29px;
}
.about .about-right .about-right-mock {
  margin-bottom: 40px;
}

.services {
  padding-top: 109px;
}
.services h2 {
  font-size: 48px;
  margin-bottom: 25px;
}
.services .services-items {
  align-items: normal;
}
.services .services-items .services-item {
  width: 49.5%;
  padding: 23px 50px 33px 36px;
  background: #fff;
  margin-bottom: 10px;
  border-radius: 5px;
}
.services .services-items .services-item .services-item-img {
  width: 248px;
  margin-bottom: 27px;
  margin-top: 129px;
}
.services .services-items .services-item:nth-child(3) {
  background: none;
  padding-left: 169px;
}
.services .services-items .services-item .services-item-top span {
  font-size: 48px;
  font-family: "Oswald";
  font-weight: 100;
  color: #F1001D;
}
.services .services-items .services-item .services-item-top h3 {
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
  padding-top: 25px;
  margin-left: 14px;
  width: 90%;
}
.services .services-items .services-item .services-item-content p {
  font-size: 20px;
  margin-bottom: 30px;
}

.projects {
  padding-top: 40px;
}
.projects h2 {
  font-size: 64px;
  color: #F1001D;
  font-weight: 200;
}
.projects .projects-slide {
  align-items: flex-start;
  position: relative;
}
.projects .projects-slide .projects-slide-left {
  width: 30%;
  margin-top: 117px;
}
.projects .projects-slide .projects-slide-left .projects-slide-left-logo {
  width: 125px;
}
.projects .projects-slide .projects-slide-left h3 {
  font-size: 24px;
  text-transform: uppercase;
  padding: 43px 0 28px;
}
.projects .projects-slide .projects-slide-left .projects-slide-left-content p {
  font-size: 20px;
  margin-bottom: 30px;
}
.projects .projects-slide .projects-slide-right {
  width: 534px;
  margin-right: 50px;
}
.projects .projects-slider-control-top {
  font-size: 32px;
  color: #F1001D;
  font-family: "Oswald";
  margin-bottom: 7px;
}
.projects .projects-slider-control-top span {
  font-size: 64px;
  font-weight: 300;
}
.projects ul li {
  width: 43px;
  margin-right: 14px;
}
.projects ul li img {
  font-size: 0;
}

.projects-slider-content {
  position: relative;
  top: -40px;
}
.projects-slider-content .projects-slider-control {
  position: absolute;
  left: 34%;
  top: 94px;
}

.about {
  padding-top: 30px;
  padding-bottom: 100px;
  position: relative;
}
.about h2 {
  font-size: 48px;
  margin-bottom: 27px;
}
.about .about-items {
  align-items: flex-start;
}
.about .about-item {
  width: 32%;
  margin-right: 10px;
}
.about .about-item .about-item-img {
  border-radius: 5px;
  overflow: hidden;
}
.about .about-item h3 {
  margin-top: 27px;
  margin-bottom: 10px;
  font-size: 24px;
  text-transform: uppercase;
  position: relative;
}
.about .about-item h3 label {
  color: #F1001D;
  font-family: "Oswald";
  font-size: 40px;
  font-weight: 300;
  position: absolute;
  top: 8px;
  padding-left: 5px;
}
.about .about-item span {
  font-size: 20px;
  color: #F1001D;
  margin-bottom: 27px;
}
.about .about-item p {
  font-size: 20px;
  font-weight: 300;
  width: 80%;
}
.about .about-description {
  font-size: 64px;
  font-family: "Oswald";
  color: #F1001D;
  font-weight: 200;
  padding: 71px 0 61px;
  width: 64%;
  line-height: 70px;
}

footer {
  padding: 80px 0 36px;
  background: #C0C0C0;
  position: relative;
}
footer .container {
  align-items: flex-start;
}
footer:after {
  content: "";
  width: 100%;
  height: 48px;
  background: #DDDDDD;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0 0 30px 30px;
}
footer .footer-left {
  width: 198px;
}
footer .footer-left p {
  font-size: 20px;
  color: #666666;
  margin-top: 79px;
}
footer nav ul {
  font-size: 20px;
  margin-left: 84px;
}
footer nav ul p {
  margin-bottom: 57px;
}
footer nav ul li {
  display: block;
  margin-bottom: 14px;
}
footer nav ul li a {
  color: #666666;
}
footer .footer-right {
  width: 35%;
  background: #fff;
  padding: 11px;
  border-radius: 8px;
}
footer .footer-right p {
  font-size: 20px;
  margin-bottom: 28px;
}
footer .footer-right .btn {
  border: 1px solid;
}

.appstore-btn img {
  width: 54px;
  height: 54px;
  margin-right: 16px;
}
.appstore-btn span {
  font-size: 20px;
  font-weight: 500;
  color: #000;
}

.projects-slide-right {
  opacity: 0;
  transform: translateX(50px);
  transition: all 0.5s ease-out;
}
.projects-slide-right video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  outline: 7px solid #dddddd;
  outline-offset: -6px;
}

.slick-active .projects-slide-right {
  opacity: 1;
  transform: translateX(0);
}

@media (max-width: 720px) {
  .container {
    width: 100%;
    padding: 0 20px;
  }
  header {
    padding: 30px 0;
  }
  header .header-content {
    flex-direction: column;
    align-items: baseline;
  }
  header .header-content .logo {
    width: 200px;
    margin-bottom: 20px;
  }
  header nav {
    display: none;
  }
  .about {
    padding-top: 40px;
  }
  .about .container {
    flex-direction: column;
  }
  .about .about-left {
    width: 100%;
  }
  .about .about-left h2 {
    font-size: 32px;
  }
  .about .about-left .about-top .about-top-description {
    margin-left: 0;
    margin-top: 20px;
  }
  .about .about-left .about-top .about-top-description:after {
    right: 0;
    bottom: -15px;
  }
  .about .about-left .about-top .about-top-description p {
    font-size: 16px;
  }
  .about .about-left .about-bottom .about-bottom-items .about-bottom-item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .about .about-right {
    width: 100%;
    margin-top: 30px;
  }
  .about .about-right .about-right-top {
    width: 100%;
  }
  .services {
    padding-top: 50px;
    margin-bottom: 260px;
  }
  .services h2 {
    font-size: 32px;
  }
  .services .services-items .services-item {
    width: 100%;
    padding: 20px;
  }
  .services .services-items .services-item .services-item-img {
    width: 180px;
    margin-top: 40px;
  }
  .services .services-items .services-item:nth-child(3) {
    padding-left: 20px;
    position: absolute;
    bottom: -280px;
    width: 100%;
    height: 280px;
  }
  .services .services-items{
    position: relative;
  }
  .projects .projects-slide {
    flex-direction: column;
  }
  .projects .projects-slide .projects-slide-left {
    width: 100%;
    margin-top: 40px;
  }
  .projects .projects-slide .projects-slide-right {
    width: 100%;
    margin-right: 0;
  }
  .projects .projects-slider-control {
    left: 53%;
    top: 36px;
  }
  .about .about-description {
    width: 100%;
  }
  .about-items .about-item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  footer {
    padding-bottom: 100px;
  }
  footer .container {
    flex-direction: column;
    text-align: center;
  }
  footer .footer-left {
    width: 100%;
    margin-bottom: 30px;
  }
  footer .footer-left p{
    position: absolute;
    bottom: 32px;
    width: 100%;
    left: 0;
  }
  footer nav {
    width: 100%;
  }
  footer nav ul {
    margin-left: 0;
    width: 50%;
    text-align: left;
  }
  footer .footer-right {
    width: 100%;
    text-align: left;
  }
  footer .footer-right .btn {
    width: 100%;
  }
}
@media (max-width: 360px) {
  header .header-content .logo {
    width: 150px;
  }
  header nav ul {
    flex-direction: column;
    text-align: center;
  }
  header nav ul li {
    margin-bottom: 10px;
  }
  header nav ul li a {
    font-size: 14px;
  }
  .about .about-left h2 {
    font-size: 28px;
  }
  .about .about-left .about-top .about-top-description p {
    font-size: 14px;
  }
  .about .about-left .about-bottom .about-bottom-items .about-bottom-item {
    width: 100%;
  }
  .about .about-left .about-bottom .about-bottom-items .about-bottom-item h3 {
    font-size: 48px;
  }
  .about .about-left .about-bottom .about-bottom-items .about-bottom-item p {
    font-size: 14px;
  }
  .services h2 {
    font-size: 28px;
  }
  .services .services-items .services-item .services-item-top span {
    font-size: 36px;
  }
  .services .services-items .services-item .services-item-top h3 {
    font-size: 18px;
  }
  .services .services-items .services-item .services-item-content p {
    font-size: 14px;
  }
  .projects h2 {
    font-size: 48px;
  }
  .projects .projects-slide-left h3 {
    font-size: 18px;
  }
  .projects .projects-slide-left .projects-slide-left-content p {
    font-size: 14px;
  }
  .about-description {
    font-size: 36px;
    line-height: 40px;
    width: 100%;
  }
  .btn {
    padding: 10px 20px;
    font-size: 16px;
  }
}